apkFileName: game.apk
compressionType: false
doNotCompress:
- resources.arsc
- png
- assets/ABfile/Android/buildversion.txt
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '19'
  targetSdkVersion: '28'
sharedLibrary: false
sparseResources: false
unknownFiles:
  androidsupportmultidexversion.txt: '0'
usesFramework:
  ids:
  - 1
  tag: null
version: 2.6.0
versionInfo:
  versionCode: '1'
  versionName: 0.0.201.225
